• Welcome to Simple Machines Community Forum. Please login or sign up.

Error when opening chat

Started by carnaith, June 25, 2009, 06:05:59 AM

Previous topic - Next topic

carnaith

June 25, 2009, 06:05:59 AM Last Edit: June 25, 2009, 09:35:39 AM by carnaith
Have moved fron 1.9 ro 2 rc1 -1 via complete new install.
On 1.9 chat and shout box mod worked perfectly
Installed chat through packages page and get this

Notice: Undefined index: SCRIPT_URL in /home/fancya/public_html/Forum/chat/index.php on line 14

Warning: require(/home/fancya/Forum/(Forum/shoutbox/lib/custom.php) [function.require]: failed to open stream: No such file or directory in /home/fancya/public_html/Forum/chat/index.php on line 18

Fatal error: require() [function.require]: Failed opening required '/home/fancya/Forum/(Forum/shoutbox/lib/custom.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/fancya/public_html/Forum/chat/index.php on line 18

N3RVE

Sorry but this has been posted to the wrong section, all mod related queries should be directed to the author via the support / comment thread for the mod.

-[n3rve]
Ralph "[n3rve]" Otowo
Former Marketing Co-ordinator, Simple Machines.
ralph [at] simplemachines [dot] org                       
Quote"Somewhere, something incredible is waiting to be known." - Carl Sagan

Advertisement: